Bug 317731 - security breach during installation of Cell SDK 3.0 on PS3 with F7
security breach during installation of Cell SDK 3.0 on PS3 with F7
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
7
ppc64 Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-03 22:38 EDT by Bob Uvacek
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: Wed May 30 2007 Dan Walsh <dwalsh@redhat.com> 2.6.4-11 Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-04 11:11:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
security breach report during installation of Cell SDK 3.0 on PS3 F7 (179.83 KB, image/png)
2007-10-03 22:38 EDT, Bob Uvacek
no flags Details

  None (edit)
Description Bob Uvacek 2007-10-03 22:38:55 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bob Uvacek 2007-10-03 22:38:55 EDT
Created attachment 215331 [details]
security breach report during installation of Cell SDK 3.0 on PS3 F7
Comment 2 Daniel Walsh 2007-10-04 10:40:43 EDT
This looks like there is a new file system that SELinux does not know about, so
it is labeled unlabeled_t.

Any idea what file system it is complaining about?
Comment 3 Eric Paris 2007-10-04 10:59:43 EDT
I know it is a cell specific fs.  I'm reading about how it is actually used to
see what kind of labeling might be involved.  (I don't have a cell, anyone wanna
mail me a PS3  *smile*)
Comment 4 Daniel Walsh 2007-10-04 11:11:46 EDT
Fixed in selinux-policy-2.6.4-11
Comment 5 Bob Uvacek 2007-10-04 23:30:16 EDT
(In reply to comment #1)
> Created an attachment (id=215331) [edit]
> security breach report during installation of Cell SDK 3.0 on PS3 F7
> 
Hi
sorry, when I updated Fedore it said SExxx files conflict with other files. So
it did not get updated. Can you fix that updater YUM so I can say "Delete the
old files"?

Note You need to log in before you can comment on or make changes to this bug.